---
title: About
desc: >
  MAST is an AIME-level training program
  based in the United States.
  It is currently directed by Dennis Chen.
---

[We're on indefinite hiatus right now.](https://dennisc.net/writing/blog/mast-hiatus) Thanks for your interest and support, everyone!

---

MAST is a self-study mathematics
training program primarily designed
to improve performance in the AIME,
an invitational math contest in the
United States.

Our staff consists of several MOPpers
and many USA(J)MO qualifiers.
The current director is Dennis Chen.

## Apply

The season 4 application opened
on November 11th, 2021.
It closes on Decmber 31st,
at 11:59 PM Pacific time.

For more details,
see the [application page](apply).

## Questions?

Email
[dchen@mathadvance.org](mailto:dchen@mathadvance.org)
if you have any questions, thoughts, comments, or concerns.
